%if ! (0%{?fedora} > 12 || 0%{?rhel} > 5)
%{!?python_sitelib: %global python_sitelib %(%{__python} -c "from distutils.sysconfig import get_python_lib; print(get_python_lib())")}
%endif

%global tarball_name iso8601

Name:           python-iso8601
Version:        0.1.4
Release:        %mkrel 2
Summary:        Simple module to parse ISO 8601 dates

Group:          Development/Python
License:        MIT
URL:            http://pypi.python.org/pypi/iso8601/
Source0:        http://pypi.python.org/packages/source/i/iso8601/%{tarball_name}-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel python-setuptools

%description
This module parses the most common forms of ISO 8601 date strings (e.g.
2007-01-14T20:34:22+00:00) into datetime objects.

%files
%doc LICENSE README
%{python_sitelib}/*

#--------------------------------------------------------------------

%prep
%setup -qn %{tarball_name}-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}



%changelog

* Sun Jan 13 2013 umeabot <umeabot> 0.1.4-2.mga3
+ Revision: 379020
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Nov 03 2012 neoclust <neoclust> 0.1.4-1.mga3
+ Revision: 313499
- imported package python-iso8601

